<ul>
  <li>interpolation : Hello {{ person.name }} ! You're {{ person.age }} years old.</li>
  <li>property binding : <a [href]="link">google</a></li>
  <li>event binding : <button (click)="person.age = person.age-1">-</button><button (click)="incrementAge()">+</button></li>
</ul>
